Subject: Re: Character animation (was Re: LW 5.0 new features)
From: Mark Thompson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 10:33:05 -0700

Andrew Weiler wrote:
>Here are my biggest gripes about LW when it comes to doing characters:
>Clumsy IK........

With the exception of dynamics, these are all very high on my list.

>Bear with me as I suggest something trully radical. Why a separate Modeler

Not radical at all. I consider it a necessary evolutionary step.

>No more morph targets

Morph targets actually still retain an additional value. But we need a good
multi-target interpolative morph system to replace the one we have now.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~